body {
	margin: 0px;
	background: #FFFFFF; 
	background-image: url(/images/nextgen_green/back-new.jpg);  
/*  background-image: url(/contests/levelupgear/Wii_ZigZag_back2.jpg);  */
  background-position:center top; 
	background-repeat: repeat-y;
	background-attachment: fixed; 
	font-family:helvetica,sans-serif;
  font-size:12px;
}

a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
a.stbar.chicklet {height:16px;line-height:16px;}

.login {
	padding: 1px;
	height: 14px;
	font-size: 11px;
	color: #F6F6F6;
	font-family: Arial;
	font-size: 9px;
	border-left: 1px solid #656565;
	border-top: 1px solid #656565;
	border-right: 1px solid #2F5C03;
	border-bottom: 1px solid #A5A5A5;
	background: #979797;
	width: 100px; height: 14px;
}

.featuretitle {
	font-size: 12px;
	color: #111111;
	font-family: Arial;
	font-weight: bold;
}
a.featuretitle:link { color: 111111; text-decoration: none; }
a.featuretitle:visited { color: #111111; text-decoration: none; }
a.featuretitle:hover { color: #FF9900; text-decoration: none; }

.feature_titled {
	font-size: 9px;
	color: #333333;
	font-family: Calibri;
	font-weight: bold;
}

.feature_titlez {
	font-size: 11px;
	color: #333333;
	font-family: Calibri;
	font-weight: bold;
}

.featured_title {
	font-size: 11px;
	color: #397404;
	font-family: Arial;
	font-weight: bold;
}
.featured_titleb {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}

.featured_titlec {
	font-size: 11px;
	color: #393939;
	font-family: Arial;
}

h1 {
  font-size: 16pt;
  font-weight: bold;
  }

h2 {
  font-size: 14pt;
  font-weight: bold;
  }
h3 {
  font-size: 12pt;
  font-weight: bold;
  }

.date {
	font-size: 11px;
	color: #ADBAC5;
	font-family: Arial;
}
a.date:link { color: #ADBAC5; text-decoration: none; }
a.date:visited { color: #ADBAC5; text-decoration: none; }
a.date:hover { color: #BAD0E3; text-decoration: none; }

.login_text {
	font-size: 11px;
	color: #DFDFDF;
	font-family: Arial;
}
a.login_text:link { color: #979797; text-decoration: none; }
a.login_text:visited { color: #979797; text-decoration: none; }
a.login_text:hover { color: #C3C3C3; text-decoration: underline; }

.div_class_bg {
	padding: 4px;
	height: 24px;
	width: 179px;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial;
	border: 0px;
	font-weight: bold;
	background: url(images/div_top_bg.jpg);
}

.div_bg {
	padding: 4px;
	height: 24px;
	width: 179px;
	font-size: 11px;
	color: #9C9C9CF;
	font-family: Arial;
	border: 0px;
	background: url(images/div_bg.jpg);
}

.div_bg_link {
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
}
a.div_bg_link:link { color: #000000; text-decoration: none }
a.div_bg_link:visited { color: #000000; text-decoration: none }
a.div_bg_link:hover { color: #ff9900; text-decoration: underline }

.shoutbox {
	padding: 1px;
	height: 24px;
	width: 179px;
	font-size: 11px;
	color: #9C9C9CF;
	font-family: Arial;
	border: 0px;
	background: #505050 url(images/div_sb_bg.jpg) no-repeat;
}

.shout {
	font-size: 11px;
	color: #9D9D9D;
	font-family: Arial;
}
a.shout:link { color: #C7C7C7; text-decoration: none }
a.shout:visited { color: #C7C7C7; text-decoration: none }
a.shout:hover { color: #CFCFCF; text-decoration: none }

.shout_date {
	font-size: 9px;
	color: #9D9D9D;
	font-family: Arial;
}
.featured {
	font-size: 11px;
	color: #9D9D9D;
	font-family: Arial;
}

.featured_sub {
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
a.featured_sub:link { color: #000000; text-decoration: none; font-weight: bold; }
a.featured_sub:visited { color: #000000; text-decoration: none; font-weight: bold; }
a.featured_sub:hover { color: #ff9900; text-decoration: none; font-weight: bold; }

.featured_sub2 {
	font-size: 10px;
	color: #ff9900;
	font-family: Arial;
}
a.featured_sub2:link { color: #ff9900; text-decoration: none; font-weight: bold; }
a.featured_sub2:visited { color: #ff9900; text-decoration: none; font-weight: bold; }
a.featured_sub2:hover { color: #ffffff; text-decoration: none; font-weight: bold; }

.latest_news {
	font-size: 11px;
	color: #707070;
	font-family: Arial;
}
a.latest_news:link { color: #397404; text-decoration: none; font-weight: bold; font-size: 12px; }
a.latest_news:visited { color: #397404; text-decoration: none; font-weight: bold; font-size: 12px; }
a.latest_news:hover { color: #4A6F94; text-decoration: none; font-weight: bold; font-size: 12px; }

.latest_sub {
	font-size: 12px;
	color: #397404;
	font-family: Arial;
	font-weight: bold;
}
.featured_list {
	font-size: 10px;
	color: #D4D4D4;
	font-family: Arial;
}
a.featured_list:link { color: #D4D4D4; text-decoration: none; font-size: 11px; }
a.featured_list:visited { color: #D4D4D4; text-decoration: none; font-size: 11px; }
a.featured_list:hover { color: #EDEDED; text-decoration: none; font-size: 11px; }

.nowplaying {
	font-size: 11px;
	color: #397404;
	font-family: Arial;
}
.rating_large {
	font-size: 12px;
	color: #AEFE15;
	font-family: Arial;
	font-weight: bold;
}
.rating_large1 {
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}

.latest_news2 {
	font-size: 12px;
	color: #000000;
	font-family: Calibri;
	font-weight: bold;
}
a.rating:link { color: #FFFFFF; text-decoration: none; font-size: 9px; font-family: Verdana; font-weight: bold; }
a.rating:visited { color: #FFFFFF; text-decoration: none; font-size: 9px; font-family: Verdana; font-weight: bold; }
a.rating:hover { color: #AEFE15; text-decoration: none; font-size: 9px; font-family: Verdana; font-weight: bold; }

.rating_small {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial;
}
.poll {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
}
a.poll:link { color: #000000; text-decoration: none; font-size: 11px; }
a.poll:visited { color: #000000; text-decoration: none; font-size: 11px; }
a.poll:hover { color: #000000; text-decoration: underline; font-size: 11px; }

.poll_q {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight:bold;
}

.pollimg {
	border: 1px solid #D4A017;
}
.pollimg_p {
	border: 1px solid #D4A017;
}
.footer {
	font-size: 11px;
	color: #BABABA;
	font-family: Arial;
}
a.footer:link { color: #252525; text-decoration: none; font-size: 11px; }
a.footer:visited { color: #252525; text-decoration: none; font-size: 11px; }
a.footer:hover { color: #000000; text-decoration: underline; font-size: 11px; }

.footer2 {
	font-size: 11px;
	color: #2F5C03;
	font-family: Arial;
	font-weight: bold;
}

.footerb {
	font-size: 11px;
	color: #5F7691;
	font-family: Arial;
}
.footerc {
	font-size: 11px;
	color: #727272;
	font-family: Arial;
}
a.footerc:link { color: #949494; text-decoration: none; }
a.footerc:visited { color: #949494; text-decoration: none; }
a.footerc:hover { color: #727272; text-decoration: none; }

.texthuge { 
	font-size: 20px;
	color: #000000;
	font-family: Arial;
	font-weight: Bold;
	text-decoration: none;
}
#tweetmeme {
 float: right;
 width: 150px;
}
.breadcrumb { 
	font-size: 11px;
	color: #6A6A6A;
	font-family: Arial;
}
a.breadcrumb:link { color: #6A6A6A; text-decoration: none; }
a.breadcrumb:visited { color: #6A6A6A; text-decoration: none; }
a.breadcrumb:hover { color: #397404; text-decoration: none; }

.content { 
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: none;
	text-decoration: none;
}
.content a:link { color: #FF9900; text-decoration: underline; }
.content a:visited { color: #000000; text-decoration: underline; }
.content a:hover { color: #FF9900; text-decoration: none; }

.content_error { 
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

.divtitle {
	font-size: 12px;
	color: #D4A017;
	font-family: Arial;
	font-weight: bold;
}
.adsplit {
	width: 100%;
	padding: 5px;
}
.ads {
	background: url(images/featured_bg2.jpg);
	font-size: 10px;
	color: #E5E5E5;
	font-family: Arial;
	font-weight: bold;
}
a.adsplit:link { color: #FFFFFF; text-decoration: none; font-weight: bold; }
a.adsplit:visited { color: #FFFFFF; text-decoration: none; font-weight: bold; }
a.adsplit:hover { color: #CFCFCF; text-decoration: none; font-weight: bold; }

.contentlight { 
	font-size: 11px;
	color: #D4A017;
	font-family: Arial;
	text-decoration: none;
}
a.contentlight:link { color: #D4A017; text-decoration: underline; }
a.contentlight:visited { color: #D4A017; text-decoration: underline; }
a.contentlight:hover { color: #000000; text-decoration: underline; }

.fieldset {
	padding: 0px;
	margin: 0px;
	border: 1px solid #C0C0C0;
}

.fieldset2 {
	padding: 0px;
	margin: 0px;
	border: 1px outset #FFFFFF;
	background: #FFFFFF;
}

a.fieldset2_link:link { color: #397404; text-decoration: none; font-size: 11px; }
a.fieldset2_link:visited { color: #397404; text-decoration: none; font-size: 11px; }
a.fieldset2_link:hover { color: #000000; text-decoration: underline; font-size: 11px; }

.game_nav_title {
	font-size: 14px;
	color: #FFFFF;
	font-family: Arial;
	font-weight: bold;
}

a.game_nav_title:link { color: #FFFFFF; text-decoration: none; }
a.game_nav_title:visited { color: #FFFFFF; text-decoration: none; }
a.game_nav_title:hover { color: #000000; text-decoration: none; }

.game_nav {
	font-size: 11px;
	color: #BCBCBC;
	font-family: Arial;
}
a.game_nav:link { color: #000000; text-decoration: none; }
a.game_nav:visited { color: #000000; text-decoration: none; }
a.game_nav:hover { color: #2F5C03; text-decoration: none; }

.comment {
	font-size: 11px;
	color: #666666;
	font-family: Arial;
}
.comment a:link { color: #333; text-decoration: underline; font-size: 12px; }
.comment a:visited { color: #33f; text-decoration: underline; font-size: 12px; }
.comment a:hover { color: #f33; text-decoration: underline; font-size: 12px; }

.comment1 {
	font-size: 11px;
	color: #666666;
	font-family: Arial;
}
.comment1 a:link { color: #333; text-decoration: underline; font-size: 12px; }
.comment1 a:visited { color: #33f; text-decoration: underline; font-size: 12px; }
.comment1 a:hover { color: #f33; text-decoration: underline; font-size: 12px; }

.headertitle {
	font-size: 11px;
	color: #000;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

.headertitle_small {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
}

.right {
	font-size: 11px;
	color: #343434;
	font-family: Arial;
	font-weight: bold;
}
a.right:link { color: #000; text-decoration: none; font-size: 11px; font-family: Arial; }
a.right:visited { color: #fff; text-decoration: none; font-size: 11px; font-family: Arial; }
a.right:hover { color: #33f; text-decoration: underline; font-size: 11px; font-family: Arial; }

.spacer {
	height: 2px;
	padding: 0px;
	margin: 0px;
}

.file_input {
	padding: 2px;
	height: 18px;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	border: 1px solid #A8B4B8;
	background: #FFFFFF;
}

.input {
	padding: 2px;
	height: 18px;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	border: 1px solid #A8B4B8;
	background: #FFFFFF;
	width: 158px; height: 18px;
}

.dropdown {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	border: 1px solid #A8B4B8;
	background: #FFFFFF;
}

.signature {
	font-size: 11px;
	color: #707070;
	font-family: Arial;
}
.padding1 { 
	border: 0px;
	margin: 0px;
	padding: 1px;
}
.padding2 { 
	margin: 0px;
	border: 0px;
	padding: 2px;
}
.padding3 { 
	margin: 0px;
	border: 0px;
	padding: 3px;
}
.padding5 {
	margin: 0px; 
	border: 0px;
	padding: 5px;
}
.padding10 { 
	margin: 0px;
	border: 0px;
	padding: 10px;
}
.textarea_class, .textbox_class {
	padding: 5px;
	width: 100%;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	border: 1px solid #B8B8B8;
	background: #FFFFFF;
}
.nav {
	font-family: Arial;
	font-size: 14px;
	color: #ff9900;
	font-weight: bold;
}
a.nav:link { color: #cc7700; text-decoration: underline }
a.nav:visited { color: #cc7700; text-decoration: underline }
a.nav:hover { color: #cc7700; text-decoration: none }

.browse {
	font-family: Arial;
	font-size: 11px;
	color: #7E7E7E;
}
a.browse:link { color: #397404; text-decoration: underline }
a.browse:visited { color: #397404; text-decoration: underline }
a.browse:hover { color: #397404; text-decoration: none }

.hr {
	border: 0;
	color: #CFCFCF;
	background-color: #CFCFCF;
	height: 1px;
}

.release_red { 
	font-size: 11px;
	color: #DC0000;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

.quote { 
	padding: 10px;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	border: 1px dashed #C0C0C0;
	background: #EFEFEF;
}
.search {
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	font-size: 11px;
	color: #D4A017;
	font-family: Arial;
	border: 0 px;
	background: url(http://localhost/ccmsv33/images/nextgen_blue/searchbg.jpg);
	width: 175px; height: 25px;
	font-weight: bold;
}

.frontendpopup {
	width: 100%;
	border: 0px;
	padding: 3px;
	background: #FFFFFF;
}

.error {
	font-size: 12px;
	color: red;
	font-family: Arial;
	font-weight: bold;
	padding: 5px;
}
.select { 
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	width: 145px;
}
.adrepeat {
	background: #FFFFFF url(images/adbg.jpg) repeat-x top left;
	align: center;
}

.tablereg { 
	border-collapse: collapse;
	border-width: 0px;
	spacing: 0px;
	border: 0px;
}
.tdreg { 
	border-collapse: collapse;
	padding: 0px;
	border-width: 0px;
	border: 0px;
	spacing: 0px;
}
.featured { 
	font-size: 11px;
	color: #868686;
	font-family: Arial;
}
.pagenav { 
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
}

.texthuger {
	font-size: 50px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

.content_large { 
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
.content_large_bright { 
	font-size: 12px;
	color: #0077CC;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
.forumthread { 
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

a.forumthread:visited { color: #787878; }
a.forumthread:hover { color: #000000; }
a.forumthread:link { color: #2F5C03; }

.forumjump { 
	font-size: 10px;
	color: #2F5C03;
	font-family: Arial;
}
.slideshow { 
	font-size: 11px;
	color: #2F5C03;
	font-family: Arial;
}
.slideshowb { 
	font-size: 11px;
	color: #CDCDCD;
	font-family: Arial;
}
.popupmessage { 
	padding: 10px;
	border: 1px dashed #DADADA;
	background: #F8F8F8;
}

a.latest:hover { color: #767676; text-decoration: none }
a.content_large:hover { color: #656565; text-decoration: none }
a.content:hover { color: #656565; text-decoration: none }

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}


.style4 {
	font-size: 12px;
	color: #CCCCCC;
	font-family: Calibri;
	font-weight: bold;
}